---

Canonical Outs Linux Kernel Security Patch for Ubuntu 16.04 LTS to Fix Six Flaws

This new Linux kernel security patch comes hot on the heels of the security update released earlier this week for the Ubuntu 19.04 (Disco Dingo) and Ubuntu 18.04 LTS (Bionic Beaver) operating system series, but it’s only available for users of the Ubuntu 16.04 LTS (Xenial Xerus) operating system series running the stock Linux 4.4 kernel. It addresses a total of six flaws, including an integer overflow (CVE-2019-10142) discovered in Linux kernel’s Freescale (PowerPC) hypervisor manager and a race condition (CVE-2018-20836) discovered in the Serial Attached SCSI (SAS) implementation, which could allow a local attacker to execute arbitrary code or cause a denial of service (system crash).